{%- import '_macros_site.html' as macros_site with context -%}
{%- import 'geoip/_macros.html' as macros_geoip with context -%}
{%- if search_item %}
    {%- if search_result %}
                    <p>
                        {{ _('Following table contains all available <em>GeoIP</em> records from ASN database related to this object:') | safe }}
                    </p>
                    {{ macros_geoip.render_result_asn(search_result) }}
    {%- else %}

                    {%- call macros_site.render_alert('info', False) %}
                    {{ _('There are no records for <strong>%(item_id)s</strong> in <em>GeoIP ASN</em> service.', item_id = search_item) | safe }}
                    {%- endcall %}
    {%- endif %}
{%- endif %}
